This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 188161 - Screen corruption running xen0 kernel
Screen corruption running xen0 kernel
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-06 11:10 EDT by Jay Turner
Modified: 2015-01-07 19:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-29 10:07:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (10.03 KB, image/png)
2006-04-06 11:10 EDT, Jay Turner
no flags Details

  None (edit)
Description Jay Turner 2006-04-06 11:10:36 EDT
Description of problem:
I'm running 2.6.16-1.2080_FC5xen0 on a ThinkPad T41 (Radeon Mobility M7.) 
Without about 3 minutes of logging into X, I get screen corruption in the
upper-left corner of the display (screenshot attached.)  If I cause the area to
refresh, the corruption goes away, but slowly creeps back over a period of time
(a few minutes to get fully corrupted.) 

Another interesting note is this happens with both the radeonfb module loaded
and unloaded.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jay Turner 2006-04-06 11:10:37 EDT
Created attachment 127411 [details]
Screenshot
Comment 2 Stephen Tweedie 2006-11-29 10:07:06 EST
I had the exact same symptoms (although on Radeon Mobility M6 instead of M7) and
FC-6 fixes it for me; can you please try that and reopen if the problem persists?

Note You need to log in before you can comment on or make changes to this bug.